body {
  margin:0px 0px 9px 0px;
  padding:0;
  color: #000000;
  background: #ffffff;
  background-image: url(images/bg_fill1.jpg);
}

#body2 {
  position: relative;
  width: 100%;
  height: 748px;
  background-image: url(images/bg_fill2.jpg);
  background-repeat: no-repeat;
}

#h1container {
  position: relative;
  padding: 0px;
  margin: 0 auto;
  width: 100%;
  height: 16px;
  color: #000000;
  border: 0px;
} 

#container {
  margin: 0 auto;
  width: 986px;
  padding: 0px;
  color: #0b6038;
  font-size: 18px; 
  font-family: "Goudy Old Style", "Times New Roman", Arial, sans-serif; 
  font-weight: normal; 
  border: 0px;
} 

#copyright {
  margin: 0 auto;
  width: 986px;
  text-align: center;
  color: #0b6038; 
  font-size: 11px; 
  font-family: "Goudy Old Style", "Times New Roman", Arial, sans-serif; 
  font-weight: normal; 
} 

a {
  color: #76a45f; 
  font-size: 18px; 
  font-family: "Goudy Old Style", "Times New Roman", Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
} 

a:hover {
  color: #c5682f; 
  font-size: 18px; 
  font-family: "Goudy Old Style", "Times New Roman", Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
}

a.headerlink {
  color: #0b6038; 
  font-size: 13px; 
  font-family: "Goudy Old Style", "Times New Roman", Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: none; 
} 

a:hover.headerlink {
  color: #0b6038; 
  font-size: 13px; 
  font-family: "Goudy Old Style", "Times New Roman", Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
}

a.pagelink {
  color: #298BFF; 
  font-size: 12px; 
  font-family: "Goudy Old Style", "Times New Roman", Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
} 

a:hover.pagelink {
  color: #77c40a; 
  font-size: 12px; 
  font-family: "Goudy Old Style", "Times New Roman", Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
}

a.webhublink { 
  color: #0b6038; 
  font-size: 11px; 
  font-family: "Goudy Old Style", "Times New Roman", Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: none; 
}

a:hover.webhublink { 
  color: #c90000; 
  font-size: 11px; 
  font-family: "Goudy Old Style", "Times New Roman", Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
}

img.middle {
  vertical-align: middle;
}

p {
  text-align: justify;
  text-indent:0px;
  margin-top: 0px; 
  margin-bottom: 10px; 
  margin-left: 1px; 
  margin-right: 1px; 
}

h1.seo {
  font-family: "Goudy Old Style", "Times New Roman", Arial, sans-serif;
  font-size: 10px;
  color: #dddddd;
  margin: 0px;
  padding: 2px;
  text-align: center; 
}

h1 {
  font-family: "Goudy Old Style", "Times New Roman", Arial, sans-serif;
  font-size: 24px;
  color: #0b6038;
  margin: 0px;
  padding: 0px;
  text-align: center; 
}

h2 {
  font-family: "Goudy Old Style", "Times New Roman", Arial, sans-serif;
  font-size: 22px;
  color: #0b6038;
  margin: 0px;
  padding: 0px;
}

h3 {
  font-family: "Goudy Old Style", "Times New Roman", Arial, sans-serif;
  font-size: 18px;
  color: #0b6038;
  margin: 0px;
  padding: 0px;
  padding-bottom: 5px;
}

form {
  margin-bottom: 0px;
  margin-top: 0px;
  padding: 0px;
}

input {
  font-family: "Goudy Old Style", "Times New Roman", Arial, sans-serif; 
  font-size: 11px; 
  font-weight: normal; 
  color: #000000;
  padding: 1px;
}

select {
  font-family: "Goudy Old Style", "Times New Roman", Arial, sans-serif; 
  font-size: 11px; 
  font-weight: normal; 
  color: #000000;
  padding: 1px;
}

textarea {
  font-family: "Goudy Old Style", "Times New Roman", Arial, sans-serif; 
  font-size: 11px; 
  font-weight: normal; 
  color: #000000;
  padding: 1px;
}

table {
  margin-left: auto;
  margin-right: auto;
}

ul {
  margin: 0px;
  padding: 0px 0px 0px 55px;
}

ol {
  margin: 0px;
  padding: 0px 0px 0px 15px;
}

li {
  margin: 0px;
  padding: 0px 0px 10px 15px;
}

.navbox a {
  display: block;
  position: relative;
  width: 165px;
  height: 24px;
  padding: 8px 0px 0px 0px;
  margin: 0px 0px 8px 0px; 
  text-indent: 10px;
  background: url("images/nav_fill.gif") 0 0 no-repeat;
  text-align: left;
}

.floatright { 
  float: right; 
  margin: 3px 3px 3px 10px;
}

.floatleft { 
  float: left; 
  margin: 3px 10px 3px 3px; 
}

.center {
  text-align: center; 
}

.left { 
  text-align: left;
} 

.right { 
  text-align: right; 
}

.italic {
  font-style: italic;
}

.bold { 
  font-weight: bold; 
}

.red { 
  color: #C30000;
}

.errorheading { 
  font-family: "Goudy Old Style", "Times New Roman", Arial, sans-serif; 
  font-size: 30px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: red; 
}

.errortext { 
  font-family: "Goudy Old Style", "Times New Roman", Arial, sans-serif; 
  font-size: 14px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: #000000; 
}

.fineprint { 
  font-family: "Goudy Old Style", "Times New Roman", Arial, sans-serif; 
  font-size: 10px; 
  font-weight: normal; 
  font-style: italic; 
  text-decoration: none; 
  color: #aaaaaa; 
}

.stats {
  font-family: "Goudy Old Style", "Times New Roman", Arial, sans-serif; 
  font-size: 11px; 
  font-weight: normal; 
  text-decoration: none; 
} 

.referer { 
  font-family: "Goudy Old Style", "Times New Roman", Arial, sans-serif; 
  font-size: 12px; 
  font-weight: normal; 
  text-decoration: none; 
  color: #ff0000; 
} 
